package org.bench4q.master.infrastructure.highavailable;

public class CurrentLoadSubject {
	private CurrentLoadObserver observer;

	public CurrentLoadObserver getObserver() {
		return observer;
	}

	public void setObserver(CurrentLoadObserver observer) {
		this.observer = observer;
	}

	public void notifyOberser() {
		this.getObserver().executePendingTestPlan();
	}
}
